乐迷社区 和乐迷做兄弟 与乐迷共进步
乐迷社区»版 块 超级电视 乐视盒子 C1S用乐视助手替换遥控器只能在UI2.3有效吗? ...
2014-3-24 17:29:23 17823 跳转到指定楼层
C1S用乐视助手替换遥控器只能在UI2.3才能替换吗,或者是UI2.3和UI1.5都有效?
 楼主| 2014-3-24 17:30:30
还有一个问题补充,官方固件有效还是第三方固件有效?
2014-3-24 20:22:10
1.5或者2.3都有效的,官方固件可以的,第三方固件没试过
2014-3-26 16:02:54
都有效。第三方也有效。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表